.pagination
  display: flex
  justify-content: center
  margin: 20px 0 30px
  .page-item
    a
      display: flex
      align-items: center
      justify-content: center
      width: 42px
      height: 42px
      border-radius: 6px
      margin: 0 5px
      font-size: 14px
      font-weight: 500
      color: #636E7E
      background: white
      border: 1px solid #e0e0e0
      transition: .3s ease-out
    &:hover
      a
        background: #e7e7e7
        color: #000521
    &.active
      a
        background: #e7e7e7
        color: #000521
  li:first-child a, li:last-child a
    display: flex
    align-items: center
    justify-content: center
    width: 42px
    height: 42px
    border-radius: 6px
    margin: 0 5px
    color: #636E7E
    background: white
    border: 1px solid #e0e0e0
    transition: .3s ease-out
    &:hover
      color: #FF800E
